@charset "EUC-JP";

/*-------------------------------------
saga_?????
2020 ???¡¦¸¹????
matsumoto
----------------------------------------*/

.Contents .Title_Sec h2:after {
    content: none;
}

.Contents_Box {
    margin-bottom: 0;
    padding-bottom: 0;
}

table.YosoShirushiTable01 {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: collapse;
    float: none;
}

table.YosoShirushiTable01 caption,
table.YosoKaimeTable01 caption {
    background: #f0f6e2;
    text-align: center;
    font-weight: bold;
    padding: 12px;
    border: 1px solid #d1cec7;
    border-bottom: 0 none;
}

table.YosoShirushiTable01 tbody th {
    background: #f5f4f1;
    vertical-align: middle;
    border: 1px solid #d1cec7;
    text-align: center;
    width: 46px;
}

table.YosoShirushiTable01 tbody td {
    font-size: 14.94px;
    vertical-align: middle;
    background: #fff;
    border: 1px solid #d1cec7;
    line-height: 36px;
    padding: 5px;
    font-weight: bold;
}

table.YosoShirushiTable01 tbody td span.fwN {
    padding-left: 6px;
    font-weight: normal;
}

table.YosoShirushiTable01 tbody td span.Num {
    display: inline-block;
    width: 36px;
    line-height: 36px;
    text-align: center;
    font-weight: bold;
    margin-right: 10px;
}

table.YosoShirushiTable01 tbody td span.Waku1 {
    border: 1px solid #d1cec7;
    width: 34px;
    line-height: 34px;
}

table.YosoKaimeTable01 {
    width: 100%;
    margin-bottom: 10px;
    border-collapse: collapse;
    float: none;
}

table.YosoKaimeTable01 thead th {
    background: #e5efc7;
    text-align: center;
    font-weight: bold;
    border: 1px solid #bbb7ac;
    padding: 11px 5px;
}

table.YosoKaimeTable01 tbody th {
    background: #f5f4f1;
    vertical-align: middle;
    border: 1px solid #d1cec7;
    border-bottom: 0 none;
    padding: 10px 13px;
    font-weight: bold;
    text-align: left;
}

table.YosoKaimeTable01 tbody th span.BakenSystemTxt {
    font-size: 87.5%;
    font-weight: normal;
    display: block;
    padding-top: 5px;
}

table.YosoKaimeTable01 tbody td {
    vertical-align: middle;
    background: #fff;
    border: 1px solid #d1cec7;
    border-bottom: 0 none;
    padding: 10px 15px;
}

table.YosoKaimeTable01 tbody tr:last-child th,
table.YosoKaimeTable01 tbody tr:last-child td {
    border-bottom: 1px solid #bbb7ac;
}

table.YosoKaimeTable01 tbody tr.HitBaken th,
table.YosoKaimeTable01 tbody tr.HitBaken td {
    background: #ffe5e5;
    border-top-color: #ff9b9b;
    border-bottom-color: #ff9b9b;
}

table.YosoKaimeTable01 tbody tr.HitBaken th {
    color: #e60012;
}

table.YosoKaimeTable01 tbody td .BakenNumSelect {
    position: relative;
    padding-bottom: 4px;
    border-bottom: 1px dashed #b5b5b5;
}

.BakenNumSelect span {
    display: inline-block;
    width: 1.75em;
    line-height: 1.75;
    text-align: center;
    border: 1px solid #ddd;
    margin: 0 6px 6px 0;
}

.BakenNumSelect dl + dl {
    margin-top: 6px;
}

.BakenNumSelect dl dt {
    width: 2.8em;
    float: left;
    line-height: 1.75;
    position: relative;
    font-weight: bold;
}

.BakenNumSelect dl dt:after {
    content: "\3a";
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
}

.BakenNumSelect dl dd {
    padding-left: 3.5em;
}

.BakenMoney {
    padding: 10px 0 0;
}

.BakenMoney span.BuyPatern,
.BakenMoney span.BakenRefund {
    display: block;
}

.BakenMoney span.BakenRefund {
    margin-top: 6px;
    line-height: 1.2;
}

.BakenMoney span.BakenRefund strong {
    color: #ea5050;
}

span.Icon_Shirushi {
    display: block;
    width: 1.4em;
    line-height: 1;
    margin: auto;
    background: none;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

span.Icon_Shirushi:before {
    display: block;
}

span.Icon_Shirushi.Icon_Honmei:before {
    content: "\25ce";
    color: #f00;
}

span.Icon_Shirushi.Icon_Taikou:before {
    content: "\25cb";
    color: #111;
}

span.Icon_Shirushi.Icon_Kurosan:before {
    content: "\25b2";
    color: #111;
}

span.Icon_Shirushi.Icon_Osae:before {
    content: "\25b3";
    color: #111;
}

span.Icon_Shirushi.Icon_Hoshi:before {
    content: "\2606";
    color: #111;
}

span.Icon_Shirushi.Icon_Keshi,
span.Icon_Shirushi.Icon_Chuui {
    width: 2em;
    font-size: 14px;
    line-height: 1.4;
}

span.Icon_Shirushi.Icon_Keshi:before {
    content: "\6d88";
    color: #111;
}

span.Icon_Shirushi.Icon_Chuui:before {
    content: "\6ce8";
    color: #111;
}

span.Waku1 {
    background: #fff;
    color: #333;
}

span.Waku2 {
    background: #222;
    color: #fff !important;
}

span.Waku3 {
    background: #dc3c3c;
    color: #fff !important;
}

span.Waku4 {
    background: #2c53a9;
    color: #fff !important;
}

span.Waku5 {
    background: #e4ca3b;
    color: #fff !important;
}

span.Waku6 {
    background: #58af4a;
    color: #fff !important;
}

span.Waku7 {
    background: #de8a26;
    color: #fff !important;
}

span.Waku8 {
    background: #dc6179;
    color: #fff !important;
}

.RaceIpat_Header .Title, .Title_Sec h2{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    word-break: break-all;
    color: #555;
}

.Pro_Yoso_Detail .YosoDetailTableWrap {
    padding: 0;
}

.YosoDetailKenkai {
    margin: 20px 0 0;
}

.YosoDetailKenkai .YosokaKenkaiBarTitle {
    display: flex;
    align-items: center;
    background: #333333;
    padding: 10px 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}
.YosokaKenkaiBarTitle .Icon_Sprite_Sp_Yoso {
    position: initial;
    transform: none;
}

.YosoDetailKenkai .YosokaKenkaiBarTitle span {
    margin-left: 18px;
    margin-right: 16px;
}

.YosoKenkaiTxtBox {
    border: 1px solid #dedede;
    border-top: none;
    padding: 28px 26px 38px 34px;
    float: none;
    display: block;
    width: 100%;
    min-height: 20px;
}
.YosoKenkaiTxtBox .YosoKenkaiTxt {
    font-size: 18px;
    letter-spacing: 1px;
    ling-height: 18px;
    word-break: break-all;
}

.Yosoka_Prof_Summary {
    display: flex;
    margin-top: 20px;
    margin-bottom: 80px;
    border: 1px solid #dedede;
    padding: 11px 15px;
}

.Yosoka_Prof_Summary.New {
    margin: 20px 0;
    border: 1px solid #dedede;
}
.Yosoka_Prof_Summary img {
    width: 90px;
}

.Yosoka_Prof_Summary .Right_Box {
    margin-left: 16px;
}

.YosokaInfoBox p.YosokaProfInfo {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 1px;
    word-break: break-all;
}
.Yosoka_Prof_Summary .YosokaProfInfo {
}
@media only screen and (min-width: 1024px) {
    .Speed_Contents_Wrap {
	margin-top: 60px;
    }
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
    .Speed_Contents_Wrap {
	width: 750px;
	margin-top: 30px;
    }
}

@media only screen and (min-width: 768px) {
    .Speed_Contents_Wrap {
	margin-top: 33px;
    }

    .Contents .Title_Sec {
	margin: 20px 0;
    }

    .Contents .Title_Sec h2 {
	font-size: 100%;
	color: #777777 !important;
    }
}


@media only screen and (max-width: 767px) {
    .Speed_Contents_Wrap {
	margin-top: 33px;
    }

    .Title_Sec {
	margin-top: 22px;
	margin-bottom: 23px;
    }

    .Contents .Title_Sec h2 {
	color: #777777 !important;
    }

    .ProYosoMark_Block,
    table.YosoKaimeTable01,
    .YosoDetailKenkai,
    .Yosoka_Prof_Summary {
	width: 97.38%;
	margin: auto;
    }

    table.YosoKaimeTable01 {
	width: 97.38%;
	margin: auto;
    }

    table.YosoShirushiTable01,
    table.YosoKaimeTable01,
    .YosoDetailKenkai {
	margin-bottom: 10px;
    }

    .YosoDetailKenkai .YosokaKenkaiBarTitle {
	padding: 4px 0 6px;
    }

    .YosoDetailKenkai .YosokaKenkaiBarTitle span {
	margin-left: 9px;
	margin-right: 10px;
    }

    .YosoKenkaiTxtBox {
	padding: 19px 16px 17px 18px
    }

    .Yosoka_Prof_Summary img {
	width: 60px;
    }

    .Yosoka_Prof_Summary {
	padding: 10px 11px;
    }

    .Contents_Box {
	margin-bottom: 0;
    }

    .Pro_Yoso_Detail.Contents_Box {
	margin-bottom: 40px;
    }
}

@media screen and (max-width:320px) {
    table.YosoShirushiTable01 tbody td {
	font-size: 77.8%;
    }
}

.YosoAddBtnBox {
    margin: 0 12px 19px;
}

.YosoSend_Btn {
    margin-top: 20px;
    padding: 0 12px;
}

.YosoBtn01 {
    display: block !important;
    margin: auto;
    background-color: #e3b749;
    color: #fff;
    font-size: 0.875rem;
    font-weight: 700;
    text-align: center;
    border-radius: 5px;
}
#set_kaime_data {
    padding: 20px 0;
    background: #3251bc;
    box-shadow: none;
    font-size: 16px;
    font-weight: bold;
}
.YosoDetailKaime .YosoSend_Btn {
    padding: 1em 0;
}
